.App {
  display: grid;
  align-items: center;
  justify-content: center;
  justify-items: center;
  font-family: 'Arial', sans-serif;

}

.features-section{
  padding: 5rem;
}

.features-content{
  display: flex;
  width: 80%;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
  column-gap: 4rem;
}

.orangetext{
 color: #F2933A;
  line-height: 1.75rem;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 0;
}

					
					

.features-text{
  width: 40%;
  padding: 20px;
}

.features-main-text{
  font-size: 2.25rem;
  line-height: 2.5rem;
  letter-spacing: -.025em;
  font-weight: 700;
}

.features-sub-text{
  font-size: 1.125rem;
  line-height: 2rem;
  --tw-text-opacity: 1;
  color: rgb(75 85 99 / var(--tw-text-opacity));
  text-align: justify;
  hyphens: auto;
}

.featuresImage-container{
  width: 60%;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.featuresImage{
  width: 100%;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, .25);
  border-radius: 1.25rem;
}

.featuresbutton1{
  font-size: .75rem;
  line-height: 1.25rem;
  font-weight: 500;
  color: #fff;
  background-color: #000;
  border-radius: 0.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  align-items: center;
  justify-content: center;
  height: 2.5rem;
  border:none;
}
.Abschnitt.no-animate {
    opacity: 1; 
    transform: translateY(0); 
    transition: none; 
}


.Abschnitt {
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.5s ease-out;
}

.Abschnitt.show-animate {
    opacity: 1;
    transform: translateY(0);
}


@media screen and (max-width: 1400px) {
  .features-main-text{
    font-size: 2.5rem;
    line-height: 3rem;
  }

  .features-sub-text{
    font-size: 1.2rem;
    line-height: 1.4rem;
  }
	
  .features-section {
    padding: 0;
  }
}

@media screen and (max-width: 1200px) {
  .features-main-text{
    font-size: 2rem;
    line-height: 2.5rem;
  }
	
  .features-content {
	  width: 90%;
	}


}

@media screen and (max-width: 991px) {
  .features-main-text{
    font-size: 1.8rem;
    line-height: 2.5rem;
  }

  .features-sub-text{
    font-size: 1rem;
    line-height: 1.2rem;
  }
}

@media screen and (max-width: 768px) {
  .features-main-text{
    display: grid;
    align-items: center;
    justify-items: center;
    font-size: 2.2rem;
    line-height: 2.8rem;
  }

  .features-sub-text{
    display: grid;
    align-items: center;
    justify-items: center;
    font-size: 1.1rem;
    line-height: 1.4rem;
  }

  .features-content{
    flex-direction: column;
  }

  .reverse{
    flex-direction: column-reverse;
  }

  .features-text {
    display: grid;
    width: 100%;
   
  }

  .featuresbutton1{
    width: 10rem;
  }

  .featuresImage-container{
    width: 100%;
   
  }
  
}

@media screen and (max-width: 479px) {
	.orangetext{
	  line-height: 1.25rem;
	  font-size: 20px;
	  margin: 0;
	}
	.features-main-text{
	  font-size: 1.5rem;
	  line-height: 2rem;
	  justify-content: left;
	  margin: 1rem 0 0 0;

	}
	.features-sub-text{
	  font-size: 1rem;
	  line-height: 1.5rem;
	}
	
.featuresbutton1{
  font-size: 0.6rem;
  line-height: 1.25rem;
  height: 2rem;
  width: 8rem
}
	
	
}